.u-section-1 .u-sheet-1 {
  min-height: 1177px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 564px;
  margin: 43px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 558px;
  margin: -558px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 550px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 360px;
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 270px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 534px;
  }

  .u-section-1 .u-image-4 {
    height: 528px;
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-1 .u-image-1 {
    height: 335px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 336px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 332px;
    margin-top: 0;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-2 .u-image-1 {
  width: 558px;
  height: 558px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 562px;
  margin: -558px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 777px;
  height: 563px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 339px;
  height: 399px;
  margin: -467px 12px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 398px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 409px;
    margin-top: -24px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 355px;
    margin-top: -385px;
  }

  .u-section-2 .u-image-3 {
    height: 339px;
    width: 468px;
  }

  .u-section-2 .u-image-4 {
    width: 253px;
    height: 297px;
    margin-top: -335px;
    margin-right: 0;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 307px;
  }

  .u-section-2 .u-image-2 {
    height: 533px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1321px;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
    margin-top: 442px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 336px;
    margin-top: -676px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 246px;
    margin-top: 340px;
    width: 340px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-3 .u-image-1 {
  width: 582px;
  height: 455px;
  margin: 2px auto 0 2px;
}

.u-section-3 .u-image-2 {
  width: 554px;
  height: 553px;
  margin: -455px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 654px;
  height: 491px;
  margin: 17px 16px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 454px;
  height: 523px;
  margin: -523px auto 60px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 282px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 359px;
    margin-top: -282px;
  }

  .u-section-3 .u-image-3 {
    width: 398px;
    height: 298px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 322px;
    height: 371px;
    margin-top: -344px;
    margin-bottom: 18px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 212px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-3 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 339px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 255px;
    margin-top: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 395px;
    margin-top: -650px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 570px;
  height: 565px;
  margin: -570px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 570px;
  height: 558px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-image-4 {
  width: 570px;
  height: 564px;
  margin: -564px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 352px;
    margin-top: 0;
  }

  .u-section-4 .u-image-4 {
    width: 360px;
    height: 364px;
    margin-top: -352px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
    height: 270px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-4 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 344px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-5 .u-image-1 {
  width: 734px;
  height: 514px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 395px;
  height: 970px;
  margin: -424px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 733px;
  height: 495px;
  margin: -464px auto 59px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-5 .u-image-1 {
    height: 326px;
    width: 465px;
  }

  .u-section-5 .u-image-2 {
    width: 255px;
    height: 702px;
    margin-top: -326px;
  }

  .u-section-5 .u-image-3 {
    height: 314px;
    width: 465px;
    margin-top: -314px;
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-2 {
    height: 703px;
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-5 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 627px;
    width: 256px;
    margin-top: 0;
    margin-right: 28px;
  }

  .u-section-5 .u-image-3 {
    height: 230px;
    margin-top: 0;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 565px;
  height: 565px;
  margin: -565px 0 0 auto;
}

.u-section-6 .u-image-3 {
  width: 570px;
  height: 570px;
  margin: 5px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 554px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    margin-top: -97px;
  }

  .u-section-6 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -457px;
  }

  .u-section-6 .u-image-3 {
    width: 360px;
    height: 380px;
    margin-top: 0;
    margin-bottom: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-6 .u-image-1 {
    width: 270px;
    height: 535px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-6 .u-image-1 {
    height: 337px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 359px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}